Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::RoutingSettings_2_0_0 Struct Reference

Routing settings. More...

`import"Net.idl";`

## Public Attributes
IpRoutingSettings_2_0_0 | ipv4
| IPv4 routing settings.
IpRoutingSettings_2_0_0 | ipv6
| IPv6 routing settings.

## Detailed Description

Routing settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl